Package pygccxml :: Package parser :: Module patcher :: Class casting_operator_patcher_t

# type casting_operator_patcher_t

source code

    object --+
             |
            casting_operator_patcher_t

Instance Methods

__init__(self) | source code

__call__(self, decl) | source code

Method Details

### __init__(self)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)